Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0198_Multiples vulnerabilites dans le noyau Linux de RedHat

CERTFR-2024-AVI-0198_Multiples vulnerabilites dans le noyau Linux de RedHat

Objet : Multiples vulnérabilités dans le noyau Linux de RedHat

Référence : CERTFR-2024-AVI-0198

Risque(s)

- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Déni de service à distance
- Exécution de code arbitraire à distance
- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Déni de service à distance
- Exécution de code arbitraire à distance

Systèmes affectés

- Red Hat CodeReady Linux Builder for ARM 64 - Extended Update Support 8.6 aarch64
- Red Hat CodeReady Linux Builder for Power, little endian - Extended Update Support 8.6 ppc64le
- Red Hat CodeReady Linux Builder for x86_64 - Extended Update Support 8.6 x86_64
- Red Hat Enterprise Linux Server - AUS 8.6 x86_64
- Red Hat Enterprise Linux Server - TUS 8.6 x86_64
- Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions 8.6 ppc64le
- Red Hat Enterprise Linux for ARM 64 - Extended Update Support 8.6 aarch64
- Red Hat Enterprise Linux for IBM z Systems - Extended Update Support 8.6 s390x
- Red Hat Enterprise Linux for Power, little endian - Extended Update Support 8.6 ppc64le
- Red Hat Enterprise Linux for x86_64 - Extended Update Support 8.6 x86_64
- Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions 8.6 x86_64
- Red Hat Virtualization Host 4 for RHEL 8 x86_64
- Red Hat CodeReady Linux Builder for ARM 64 - Extended Update Support 8.6 aarch64
- Red Hat CodeReady Linux Builder for Power, little endian - Extended Update Support 8.6 ppc64le
- Red Hat CodeReady Linux Builder for x86_64 - Extended Update Support 8.6 x86_64
- Red Hat Enterprise Linux Server - AUS 8.6 x86_64
- Red Hat Enterprise Linux Server - TUS 8.6 x86_64
- Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions 8.6 ppc64le
- Red Hat Enterprise Linux for ARM 64 - Extended Update Support 8.6 aarch64
- Red Hat Enterprise Linux for IBM z Systems - Extended Update Support 8.6 s390x
- Red Hat Enterprise Linux for Power, little endian - Extended Update Support 8.6 ppc64le
- Red Hat Enterprise Linux for x86_64 - Extended Update Support 8.6 x86_64
- Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions 8.6 x86_64
- Red Hat Virtualization Host 4 for RHEL 8 x86_64

Résumé

De multiples vulnérabilités ont été découvertes dans le noyau Linux de RedHat. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité RedHat RHSA-2024:1188 du 06 mars 2024
https://access.redhat.com/errata/RHSA-2024:1188/
- Référence CVE CVE-2021-43975
https://www.cve.org/CVERecord?id=CVE-2021-43975
- Référence CVE CVE-2022-1055
https://www.cve.org/CVERecord?id=CVE-2022-1055
- Référence CVE CVE-2022-27950
https://www.cve.org/CVERecord?id=CVE-2022-27950
- Référence CVE CVE-2022-2938
https://www.cve.org/CVERecord?id=CVE-2022-2938
- Référence CVE CVE-2022-41674
https://www.cve.org/CVERecord?id=CVE-2022-41674
- Référence CVE CVE-2022-42720
https://www.cve.org/CVERecord?id=CVE-2022-42720
- Référence CVE CVE-2022-42721
https://www.cve.org/CVERecord?id=CVE-2022-42721
- Référence CVE CVE-2022-42722
https://www.cve.org/CVERecord?id=CVE-2022-42722
- Référence CVE CVE-2022-45869
https://www.cve.org/CVERecord?id=CVE-2022-45869
- Référence CVE CVE-2023-0597
https://www.cve.org/CVERecord?id=CVE-2023-0597
- Référence CVE CVE-2023-51043
https://www.cve.org/CVERecord?id=CVE-2023-51043
- Référence CVE CVE-2023-6606
https://www.cve.org/CVERecord?id=CVE-2023-6606
- Référence CVE CVE-2023-7192
https://www.cve.org/CVERecord?id=CVE-2023-7192
- Référence CVE CVE-2024-0565
https://www.cve.org/CVERecord?id=CVE-2024-0565
- Bulletin de sécurité RedHat RHSA-2024:1188 du 06 mars 2024
https://access.redhat.com/errata/RHSA-2024:1188/
- Référence CVE CVE-2021-43975
https://www.cve.org/CVERecord?id=CVE-2021-43975
- Référence CVE CVE-2022-1055
https://www.cve.org/CVERecord?id=CVE-2022-1055
- Référence CVE CVE-2022-27950
https://www.cve.org/CVERecord?id=CVE-2022-27950
- Référence CVE CVE-2022-2938
https://www.cve.org/CVERecord?id=CVE-2022-2938
- Référence CVE CVE-2022-41674
https://www.cve.org/CVERecord?id=CVE-2022-41674
- Référence CVE CVE-2022-42720
https://www.cve.org/CVERecord?id=CVE-2022-42720
- Référence CVE CVE-2022-42721
https://www.cve.org/CVERecord?id=CVE-2022-42721
- Référence CVE CVE-2022-42722
https://www.cve.org/CVERecord?id=CVE-2022-42722
- Référence CVE CVE-2022-45869
https://www.cve.org/CVERecord?id=CVE-2022-45869
- Référence CVE CVE-2023-0597
https://www.cve.org/CVERecord?id=CVE-2023-0597
- Référence CVE CVE-2023-51043
https://www.cve.org/CVERecord?id=CVE-2023-51043
- Référence CVE CVE-2023-6606
https://www.cve.org/CVERecord?id=CVE-2023-6606
- Référence CVE CVE-2023-7192
https://www.cve.org/CVERecord?id=CVE-2023-7192
- Référence CVE CVE-2024-0565
https://www.cve.org/CVERecord?id=CVE-2024-0565

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0198/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0198_Multiples-vulnerabilites-dans-le-noyau-Linux-de-RedHat